import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireDirGlob } from '../node_modules/.pnpm/dir-glob@3.0.1/node_modules/dir-glob/index.mjs';

var dirGlobExports = requireDirGlob();
const dirGlob = /*@__PURE__*/getDefaultExportFromCjs(dirGlobExports);

export { dirGlob as default };
